﻿#topNav ul.nav-main li a {
    /*padding: 22px 13px;*/
    /*font-weight:600;*/
}

span.date {
    text-align: center;
    font-size: 60px;
    display: inline-block;
    line-height: 50px;
    color: #313131;
}

    span.date small {
        text-transform: uppercase;
        display: block;
        font-size: 14px;
        line-height: 20px;
    }

.mt10 {
    margin-top: 10px;
}

.mt20 {
    margin-top: 20px;
}

.mt30 {
    margin-top: 30px;
}

.mt40 {
    margin-top: 40px;
}

.mt50 {
    margin-top: 50px;
}

.mb10 {
    margin-bottom: 10px;
}

.mb20 {
    margin-bottom: 20px;
}

.mb30 {
    margin-bottom: 30px;
}

.mb40 {
    margin-bottom: 40px;
}

.mb50 {
    margin-bottom: 50px;
}

.divider {
    margin: 30px 0;
}


.inner-mapper {
    position: fixed;
    top: 340px;
    z-index: 100;
    width: 150px;
    text-align: center;
    cursor: pointer;
    background-color: white;
    border: 2px solid #264391;
    padding: 4px;
    left: 2px;
    border-radius: 10px;
}

/*body {
    font-family: Tahoma, 'Arian AMU', 'Arial Unicode', Sylfaen, sans-serif;
}*/
body {
    font-family: 'Open Sans', Tahoma, 'Arian AMU', 'Arial Unicode', Sylfaen, sans-serif;
}

.circle-bordered {
    text-align: center;
    border: 10px solid #264391;
    border-radius: 50%;
    height: 160px;
    width: 160px;
    padding-top: 55px;
    display: inline-block;
}
/*panel custom*/
.panel-anqa {
    border-color: #264391;
}

    .panel-anqa > .panel-heading {
        background: #264391;
    }

.panel-heading {
    color: #fff;
    padding: 5px 15px;
}

.panel-body {
    padding: 15px;
}

.mapper-open {
    position: fixed;
    top: 260px;
    z-index: 100;
    text-align: center;
    left: 5px;
    font-family: FontAwesome;
    cursor: pointer;
    font-size: 25px;
    color: white;
    background-color: #264391;
    padding: 15px;
}

    .mapper-open:hover {
        opacity: 1;
    }

    .mapper-open i {
        font-size: 28px !important;
        cursor: pointer;
    }

ul.map-items {
    list-style-type: none;
    margin-left: 0px;
    -webkit-padding-start: 0;
    font-size: 12px;
    margin-bottom: 0px;
}

    ul.map-items li {
        padding-top: 6px;
        padding-bottom: 6px;
    }

        ul.map-items li:nth-child(odd) {
            background-color: rgba(0,0,0,0.06);
        }

        ul.map-items li:nth-child(even) {
            background-color: rgba(0,0,0,0.13);
        }

.modal-backdrop.in {
    filter: alpha(opacity=70);
    opacity: .7;
}

#blog .blog-prev-date {
    text-align: left;
}

i.mapper-open.featured-icon.half.fa {
    position: fixed;
    border-radius: 0px;
}

    i.mapper-open.featured-icon.half.fa:hover {
        border-radius: 0px;
    }

#footer {
    /*background-color: #585f69;*/
    /*color: #dadada;*/
    background-color: rgba(0,0,0,0.06);
    color: #585f69;
    z-index: 1000;
    border-top: none;
}

    #footer h2, #footer h3, #footer h4 {
        /*color: #000;*/
        color: #264391;
    }


    #footer .spaced {
        padding-bottom: 10px;
        padding: 30px 15px;
    }

    #footer .copyright {
        font-size: 12px;
        padding: 11px 0 7px;
        background: #3e4753;
    }

        #footer .copyright a {
            font-size: 12px;
            color: #F26B35;
        }

    #footer ul.useful-linq a {
        /*color: #dadada;*/
        color: #585f69;
    }

        #footer ul.useful-linq a:hover {
            text-decoration: underline;
        }

    #footer p.block a.social {
        /*background-color: #dadada;
        color: #585f69;*/
        background-color: #585f69;
        color: #dadada;
    }

.rotateM90 {
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
}

.rotateM45 {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.rotate45 {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

table.map > tbody > tr > td {
    padding: 1px 10px;
}

    table.map > tbody > tr > td i {
        color: #A94545;
    }


small.no-margin p {
    padding: 0px;
    margin: 0px;
}
/*.news-content{
     border-right: 5px solid #CCC;
}*/
.borderLT {
    border-left: 4px solid rgba(0,0,0,0.3);
    border-top: 1px solid rgba(0,0,0,0.09);
    padding-left: 7px;
}

/*#topBar a.logo {
    margin-left: 40%;
}*/



.tp-leftarrow.round:before {
    content: "\f053";
    position: absolute;
    font-family: FontAwesome;
}

.tp-rightarrow.round:before {
    position: absolute;
    font-family: FontAwesome;
    content: "\f054";
}

.no-text-margin p {
    margin: 0 0 0px;
}

.search {
    /*float: right;
    max-width: 180px;*/
    margin: 12px 0 0 0;
    padding: 0;
}

#topNav div.search input {
    padding: 6px 26px 6px 6px;
    height: auto;
    width: 100%;
    font-size: 13px;
    position: relative;
    z-index: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

#topNav div.search button {
    position: absolute;
    top: 21px;
    right: 20px;
    color: #ccc;
    z-index: 1;
}

ul.search-results li {
    list-style-type: none;
    padding: 10px 7px;
}

    ul.search-results li:hover {
        background-color: #E8E8E8;
    }

    ul.search-results li a {
        font-size: 15px;
        font-weight: 600;
    }

    ul.search-results li i {
        color: #006621;
    }

    ul.search-results li p {
        color: #006621;
    }


/*input#inner-search {
    border: 1px solid #d2d2d2;
    height: 38px !important;
    margin-right: -5px;
    padding: 5px;
    font-size: 15px;
    width: 60%;
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
}*/

/*button#inner-search-btn {
    border-bottom-right-radius: 6px;
    border-top-right-radius: 6px;
}*/

div#search-box {
    min-height: 470px;
}

li.header {
    background-color: rgba(0,0,0,0) !important;
    color: black;
    font-size: 16px;
}

i#close {
    font-size: 25px;
    color: #264391;
    margin-right: 5px;
}

.table > tbody > tr.valign > td {
    vertical-align: initial;
}

span.info {
    border-top: #ddd 1px solid;
    display: block;
    margin-top: 20px;
    padding-top: 20px;
    font-size: 11px;
    color: #333;
}

.prev-article {
    border-bottom: #F26B35 1px solid;
    padding-bottom: 60px;
    margin-bottom: 60px;
}

.boxed {
    margin-top: 60px;
    border: #ddd 1px solid;
    padding-top: 20px;
    padding-bottom: 20px;
    display: block;
}

div.price-table span {
    color: #264391;
    font-size: 36px;
    padding: 30px 0;
    font-weight: 400;
    width: 150px;
    height: 150px;
    padding-top: 60px;
    display: inline-block;
    background-color: rgba(0,0,0,0.05);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

div.price-table p {
}

.list-row {
    background-color: rgba(0,0,0,0.03);
    padding: 10px 15px !important;
    margin: 10px 60px;
}

span.block {
    font-size: 13px;
}

div.description p {
    font-size: 17px;
    line-height: 1.6;
}

.headline h2, .headline h3, .headline h4 {
    margin: 0 0 -2px 0;
    padding-bottom: 15px;
    display: inline-block;
    border-bottom: 2px solid #F26B35;
    /*border-bottom: 2px solid #F26B35;*/
}

.headline {
    display: block;
    margin: 10px 0 25px 0;
    border-bottom: 1px dotted #F26B35;
}

ul.useful-linq {
    list-style-type: none;
    padding-left: 0px;
}

    ul.useful-linq li {
        border-bottom: none !important;
    }

        ul.useful-linq li:after {
            border-bottom: none !important;
            content: '';
            font-family: FontAwesome;
        }

        ul.useful-linq li:before {
            content: '\f058';
            font-family: FontAwesome;
        }






div.search {
    position: relative;
    /*width: 200px;*/
}

    /*div.search input {
        width: 194px;
    }*/

    div.search button {
        position: absolute;
        top: 8px;
        right: 4px;
        /*margin: 3px 0px;*/
    }

div.header-bottom {
    background-color: rgba(41, 46, 41, 0.8);
    color: white;
    padding: 0px 20px !important;
    font-size: 17px !important;
    max-width: inherit !important;
    white-space: inherit;
}

    div.header-bottom a {
        color: white;
    }

        div.header-bottom a:hover {
            color: white;
            text-decoration: underline;
        }

.callout.dark.arrow-down:after {
    border-top: 20px solid #264391;
}

.callout.dark, .callout.dark h2, .callout.dark h3, .callout.dark h4, .callout.dark p {
    background-color: #264391;
}

.bordere-TB {
    /*margin-top: 25px;*/
    margin-bottom: 8px;
    border-top: 1px solid #F26B35;
    border-bottom: 1px solid #F26B35;
    padding: 5px;
    /*text-align: center;*/
}

    .bordere-TB h4, .bordere-TB h5, .bordere-TB h3, .bordere-TB p {
        margin: 0px;
    }

    .bordere-TB i {
        color: #264391;
    }

.blog-headline h2, .blog-headline h3, .blog-headline h4 {
    margin: 0 0 -2px 0;
    padding-bottom: 15px;
    display: inline-block;
    border-bottom: 2px solid #F26B35;
}

.blog-headline {
    display: block;
    margin: 10px 0 35px 0;
    border-bottom: 1px dotted #F26B35;
}

.ico-lg i.fa {
    font-size: 30px;
}

span.lg {
    font-size: 35px;
}

div.featured-box span.lg {
    padding: 0;
    color: #fff;
    margin: 20px 0;
    font-size: 40px;
    text-align: center;
    position: relative;
    background-color: #264391;
    display: inline-block;
    width: 100px;
    height: 100px;
    line-height: 100px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

div.featured-box span.md {
    padding: 0;
    color: #fff;
    font-size: 30px;
    text-align: center;
    position: relative;
    background-color: #264391;
    display: inline-block;
    width: 100px;
    height: 60px;
    line-height: 60px;
}

ul.list-icon.university li:before {
    content: '\f19c';
}

table.vertical-centr > tbody > tr > td {
    vertical-align: inherit;
}

table.vertical-centr > thead > tr > th {
    vertical-align: inherit;
}

.funny-box1 {
    border-top: 1px dotted #264391;
    margin-bottom: 26px;
    padding-top: 12px;
    border-right: 3px solid #264391;
    border-top-right-radius: 36px;
    margin: 10px;
}

.funny-line {
    display: block;
    border: none;
    color: white;
    height: 2px;
    background: -webkit-gradient(radial, 50% 50%, 0, 50% 50%, 350, from(#264391), to(#fff));
}

.funny-line1 {
    display: block;
    border: none;
    color: white;
    height: 2px;
    margin: 30px 0px;
    background: -webkit-gradient(radial, 50% 50%, 0, 50% 50%, 550, from(#F26B35), to(#fff));
}



.row.funny-box2 {
    height: 120px;
    padding-top: 10px;
    margin-bottom: 12px;
    -moz-border-image: -moz-linear-gradient(top, #3acfd5 0%, #3a4ed5 100%);
    border-image: linear-gradient(to bottom, #3acfd5 0%, #3a4ed5 100%);
    border-image: linear-gradient(to left, #3acfd5 40%, #264391 100%);
    border-image-slice: 1;
    margin-bottom: 15px;
    border-bottom: 0px;
    border-right: 0px;
}

.row-centered {
    text-align: center;
}

.col-centered {
    display: inline-block;
    float: none;
    /* reset the text-align */
    text-align: left;
    /* inline-block space fix */
    margin-right: -4px;
}

.btn.ico-only {
    padding: 10px !important;
    width: 38px;
    height: 38px;
    line-height: 38px;
    font-size: 18px;
}

div#top-sec {
    background-color: #264391;
    padding: 0px;
    margin: 0px;
    width: 100%;
    color: white;
    padding-right: 4%;
    /*height:37px;*/
}

    div#top-sec h4 a {
        color: white;
    }

    div#top-sec a:hover {
        color: #F26B35;
        text-decoration: none;
    }

#topNav ul.nav > li a {
    line-height: 23px;
}


#footer1 {
    background-color: #dadada;
    color: #585f69;
    z-index: 1000;
    border-top: none;
}

    #footer1 h2, #footer1 h3, #footer1 h4 {
        color: #000;
    }


    #footer1 .spaced {
        padding-bottom: 10px;
        padding: 30px 15px;
    }

    #footer1 .copyright {
        font-size: 12px;
        padding: 11px 0 7px;
        background: #C4C4C4;
    }

        #footer1 .copyright a {
            font-size: 12px;
            color: #F26B35;
        }

    #footer1 ul.useful-linq a {
        color: #585f69;
    }

        #footer1 ul.useful-linq a:hover {
            text-decoration: underline;
        }

    #footer1 p.block a.social {
        background-color: #585f69;
        color: #dadada;
    }

.headline1 h2, .headline1 h3, .headline1 h4 {
    margin: 0 0 -2px 0;
    padding-bottom: 15px;
    display: inline-block;
    border-bottom: 2px solid #264391;
    color: #585f69 !important;
}

#footer1 .headline1 {
    border-bottom: 1px dotted #585f69;
}

#footer1 li {
    position: relative;
    padding: 6px 0;
}

.skiny-input {
    border: 1px solid #ccc;
    height: 30px;
    margin-bottom: 0px;
}

div#ul-center {
    margin: 0 auto;
}

    div#ul-center ul {
        display: table;
        margin: auto;
    }

        div#ul-center ul li {
            display: table-cell;
            text-align: center;
        }

div.result ul.pagination {
    text-align: center;
}

.breadcrumb > .active {
    color: #F26B35;
}




.CS#F26B35 {
    color: #F26B35;
}

/*.form-control {
    border: 2px solid #264391;
}*/

#topNav ul.nav > li a {
    color: #264391;
}


.uc {
    text-transform: uppercase;
    font-weight: normal !important;
}


.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    color: #fff;
    background-color: #F26B35;
}

/*div.price-table span {
    color: #fff;
    background-color: #F26B35;
}*/

.borderLT {
    border-left: 4px solid #F26B35;
    border-top: 1px solid #F26B35;
}

hr {
    border: 0;
    margin: 60px 0;
    border-top: #F26B35 1px solid;
    border-bottom: #fff 1px solid;
}


div.price-table h3 {
    text-transform: none;
}

#blog h1, #blog h2.article-title {
    text-transform: none;
}

#topNav {
    border-bottom: none;
}



@media(max-width: 990px) {
    #topMain > li > a {
        text-align: left;
        border: 0;
        border-bottom: none;
    }
}

@media (min-width: 991px) {
    #topNav ul.nav > li:hover > a:before,
    #topNav ul.nav > li.active > a:before {
        background-color: #F26B35;
        height: 2px;
        width: 60%;
        left: 20%;
        top: 50px;
    }
}

@media (max-width: 990px) {
    #topNav ul.nav > li:hover > a:before,
    #topNav ul.nav > li.active > a:before {
        content: none;
    }
}

/*#topNav ul.nav > li {
    border-left: none;
    border-top: 2px solid #F26B35;
    border-top-left-radius: 25px;
}*/

/*@media(min-width:100px) {
    #topNav ul.nav > li.active,
    #topNav ul.nav > li:hover {
        border-top: 2px solid #264391;
    }
}*/

#topNav ul.nav > li.active > a.uc,
#topNav ul.nav > li:hover > a.uc {
    color: #F26B35;
}

div.price-table h3 {
    border-bottom: 2px solid #F26B35;
}

.box-content.thumbnail p {
    border-bottom: #F26B35 1px solid;
}

.label-anqa {
    background-color: #264391;
}

#blog .blog-prev-date span.info {
    border-top: #F26B35 1px solid;
}

.divider .fa {
    color: #fff;
    background-color: #264391;
}

.alert.alert-default {
    background-color: rgba(0,0,0,0.06);
}

/*
#topNav ul.nav > li:last-child {
    border-right: none;
}*/

section.page-title h2 {
    border-bottom: none; /*#F26B35 1px solid;*/
}

section.page-title ul.breadcrumb {
    top: 12px;
}

/* .divider {
    border-top: #F26B35 1px solid;
    border-bottom: #F26B35 1px solid;
} */
/*#F26B35 color #E68A08*/
.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

.vertical-align {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
}

#topNav button.btn-mobile {
    background: #264391;
}

@media(max-width:599px) {
    .min-in-six {
        width: 70%;
    }

    #topNav button.btn-mobile {
        position: absolute;
        top: -53px;
        right: 0px;
    }

    .lang-ct {
        position: absolute;
        top: 12px;
        right: 90px;
    }

    #lang-name {
        visibility: hidden;
    }

/*     #lang-image {
        visibility: visible;
    } */
    ul.breadcrumb{
        visibility:hidden;
    }
}
/* 
@media(min-width:600px) {
    #lang-image {
        visibility: hidden;
    }
} */

@media(max-width:343px) {
    .min-in-six {
        display: none;
    }

    #topNav button.btn-mobile {
        top: -20px;
        right: 70px;
    }

    .lang-ct {
        top: -13px;
        right: 154px;
    }

    .logo {
        margin-left: 0;
    }
}

.logo {
    margin-left: 14%;
}
.brd{
  border: 1px solid rgba(0,0,0,0.2);
    padding: 10px;
	padding-top: 20px;
    -webkit-flex: 2;
    -ms-flex: 2;
    flex: 2;
    margin: 10px;
    margin-bottom: 0px;
    margin-top: 0px;
   
}
.fixed-height{
	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}

div.featured-box.nobg:hover  p{
    color:#F26B35;
}
div.featured-box.nobg:hover  a{
    color:#F26B35;
}
div.featured-box.nobg:hover  i.fa{
    color:#F26B35;
	border-color:#F26B35;
}
.news-content br {
    content: "";
    margin: 2em;
    display: block;
    font-size: 26%;
}
article.news-content  p.dropcap {
	line-height:26px;
}
.doc-link-title{
	margin-top:13.5px;
	padding-left:0px;
}

i.featured-icon.half.fa.fa-file-pdf-o:hover{
	background-color: #F26B35;
	border-color:#F26B35;
}

i.featured-icon.half.fa.fa-file-pdf-o:after{
	border-color:#F26B35;
}

